@import 'vars';

.contentBox {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  font-family: $font-w95fa;
  background: rgba(0, 0, 0, 0.75);
  @media (min-width: 768px) {
    padding: 57px 73px;
    margin-top: unset;
    max-width: 1069px;
  }
}

.city {
  bottom: 0;
  z-index: -1;
  left: 0;
  position: absolute;
  object-fit: cover;
  width: 100%;
  object-position: right;
  @media (min-width: 768px) {
    height: 954px;
  object-position: top;
  }
}

.container {
  position: relative;
  margin-top: 80px;
  margin-bottom: 293px;
  z-index: 0;
  @media (min-width: 768px) {
  padding: 12px 15px;
   
  }
}
.title {
  font-weight: 700;
  size: 34px;
  line-height: 63.3px;
  font-family: $font-roboto-mono;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 39px;
  text-align: left;
  margin-left: 15px;
  @media (min-width: 768px) {
    font-size: 48px;
    text-align: left;
  }
}

.content {
  display: flex;
  flex-direction: column;
    padding: 12px 15px;
}
.listItem {
font-size: 18px;
font-weight: 300;
line-height: 27.7px;
letter-spacing: 0em;
text-align: left;
margin:0 0 20px 0;   
font-family: $font-roboto-mono;
color: rgba(255, 255, 255, 0.75);
  @media (min-width: 768px) {
    font-size: 21px;
  }
}
.contentHeader{
  font-family: $font-roboto-mono;
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0.02em;
  color: rgba(255, 255, 255, 1);
  margin: 0 0 10px 0;
  text-align: center;
  text-align: left;

}

.container{
  text-align: left;
}
